.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#202123;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_1 {font-family:'xr5_Palatino Linotype1';font-weight:bold;font-size:20px;}
.Normal_text_2 {}
.Normal_text_3 {}
.Table_text {font-size:14px;color:#000000;}
.Biblio_style_1 {font-size:14px;}
